Tue, 27 Oct 2020 13:34:29 UTC

Information for RPM at-spi2-atk-2.26.2-1.fc28.ppc64.rpm

ID13418982
Nameat-spi2-atk
Version2.26.2
Release1.fc28
Epoch
Archppc64
SummaryA GTK+ module that bridges ATK to D-Bus at-spi
Descriptionat-spi allows assistive technologies to access GTK-based applications. Essentially it exposes the internals of applications for automation, so tools such as screen readers, magnifiers, or even scripting interfaces can query and interact with GUI controls. This version of at-spi is a major break from previous versions. It has been completely rewritten to use D-Bus rather than ORBIT / CORBA for its transport protocol. This package includes a gtk-module that bridges ATK to the new D-Bus based at-spi.
Build Time2018-03-13 09:48:00 GMT
Size95,488
2144a9c0d8f0d59fa6e6f4557d7f197e
LicenseLGPLv2+
Buildrootf28-gnome-11794917-875405
Provides
at-spi2-atk = 2.26.2-1.fc28
at-spi2-atk(ppc-64) = 2.26.2-1.fc28
libatk-bridge-2.0.so.0()(64bit)
libatk-bridge.so()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
at-spi2-core(ppc-64) >= 2.25.3
atk(ppc-64) >= 2.25.2
libatk-1.0.so.0()(64bit)
libatk-bridge-2.0.so.0()(64bit)
libatspi.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libdbus-1.so.3()(64bit)
libdbus-1.so.3(LIBDBUS_1_3)(64bit)
libglib-2.0.so.0()(64bit)
libgmodule-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libpthread.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 16 of 16
Name descending sort Size
/usr/share/licenses/at-spi2-atk/COPYING25,390
/usr/share/licenses/at-spi2-atk0
/usr/share/doc/at-spi2-atk/README3,002
/usr/share/doc/at-spi2-atk/AUTHORS450
/usr/share/doc/at-spi2-atk0
/usr/lib64/libatk-bridge-2.0.so.0.0.0280,928
/usr/lib64/libatk-bridge-2.0.so.026
/usr/lib64/gtk-2.0/modules/libatk-bridge.so68,456
/usr/lib64/gtk-2.0/modules0
/usr/lib64/gtk-2.00
/usr/lib64/gnome-settings-daemon-3.0/gtk-modules/at-spi2-atk.desktop213
/usr/lib/.build-id/b6/6f5fc92076fd4b5e0da6cabab5a3598a9984a854
/usr/lib/.build-id/b60
/usr/lib/.build-id/16/fe506a52e9583457e38a616a3b83a427ca227a48
/usr/lib/.build-id/160
/usr/lib/.build-id0
Component of
Page:
1 through 50 of 19374 >>>
Buildroot descending sort Created State
f28-build-16367726-1170814 2019-05-28 09:43:18 expired
f28-build-16366618-1170814 2019-05-28 06:54:10 expired
f28-build-16363654-1169927 2019-05-27 19:36:03 expired
f28-build-16363596-1169927 2019-05-27 19:31:19 expired
f28-build-16363530-1169927 2019-05-27 19:27:09 expired
f28-build-16363224-1169927 2019-05-27 19:01:56 expired
f28-build-16362941-1169927 2019-05-27 18:34:28 expired
f28-build-16362465-1169927 2019-05-27 17:52:56 expired
f28-build-16354907-1169682 2019-05-26 23:07:00 expired
f28-build-16354820-1169682 2019-05-26 22:55:31 expired
f28-build-16353843-1169682 2019-05-26 21:15:41 expired
f28-build-16353745-1169682 2019-05-26 21:01:47 expired
f28-build-16352490-1169682 2019-05-26 18:14:52 expired
f28-build-16352410-1169682 2019-05-26 18:09:24 expired
f28-build-16350252-1169682 2019-05-26 14:00:53 expired
f28-build-16350230-1169682 2019-05-26 13:56:47 expired
f28-build-16350194-1169682 2019-05-26 13:51:49 expired
f28-build-16350148-1169682 2019-05-26 13:46:40 expired
f28-build-16349670-1169682 2019-05-26 12:53:44 expired
f28-build-16349635-1169682 2019-05-26 12:46:56 expired
f28-build-16349429-1169682 2019-05-26 12:21:39 expired
f28-build-16349422-1169682 2019-05-26 12:19:12 expired
f28-build-16349406-1169682 2019-05-26 12:14:51 expired
f28-build-16348574-1169682 2019-05-26 09:01:37 expired
f28-build-16345696-1169635 2019-05-25 20:03:55 expired
f28-build-16344702-1169635 2019-05-25 18:42:18 expired
f28-build-16344657-1169635 2019-05-25 18:38:38 expired
f28-build-16343112-1169346 2019-05-25 15:56:56 expired
f28-build-16340314-1169346 2019-05-25 11:04:53 expired
f28-build-16339671-1169346 2019-05-25 10:09:06 expired
f28-build-16331300-1168485 2019-05-24 15:03:27 expired
f28-build-16330593-1168485 2019-05-24 13:59:11 expired
f28-build-16330130-1168485 2019-05-24 12:42:34 expired
f28-build-16329953-1168485 2019-05-24 12:09:21 expired
f28-build-16327581-1168485 2019-05-24 07:24:36 expired
f28-build-16327222-1168485 2019-05-24 06:47:18 expired
f28-build-16327021-1168485 2019-05-24 06:27:10 expired
f28-build-16326766-1168485 2019-05-24 06:07:12 expired
f28-build-16326286-1168485 2019-05-24 04:41:29 expired
f28-build-16326282-1168485 2019-05-24 04:41:25 expired
f28-build-16326217-1168485 2019-05-24 04:23:47 expired
f28-build-16326031-1168485 2019-05-24 03:26:21 expired
f28-build-16320740-1167552 2019-05-23 12:30:18 expired
f28-build-16309188-1167472 2019-05-21 23:43:55 expired
f28-build-16309174-1167472 2019-05-21 23:42:54 expired
f28-build-16309079-1167472 2019-05-21 23:34:03 expired
f28-build-16303226-1166767 2019-05-21 09:26:52 expired
f28-build-16302607-1166767 2019-05-21 08:43:52 expired
f28-build-16302218-1166767 2019-05-21 08:06:54 expired
f28-build-16301941-1166767 2019-05-21 07:32:35 expired